/* HERO */
.hero {
    height: 100vh;
    background-color: #1c1f33;
    background-image: url('images/master-photoshop/space-invaders.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    padding: 0 10%;
    animation: slideshow 1s;
}

@keyframes slideshow {
    from {
        background-image: url('images/master-photoshop/space-invaders.jpg');
        opacity: 0;
    }
    to {
        background-image: url('images/master-photoshop/space-invaders.jpg');
        opacity: 1;
    }
}

.hero-content {
    max-width: 600px;
}

.hero-content h1 {
    position: relative;
    color: #fff;
}

.hero-content h3 {
    position: relative;
    color: #d7263d;
}

.hero-content p {
    position: relative;
    font-size: 20px;
    margin: 10px 0 40px;
    color: #fff;
}

.hero-content .btn-box {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 500px;
    height: 50px;
}

.btn-box a {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 245px;
    height: 100%;
    background-color: #d7263d;
    border: 1px solid #d7263d;
    border-radius: 50px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    z-index: 1;
    overflow: hidden;
    transition: .5s;
}

.btn-box a:nth-child(2) {
    background-color: transparent;
}

.btn-box a:nth-child(2)::before {
    background-color: #d7263d;
}

.btn-box a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #eb2a44;
    z-index: -1;
    transition: .5s;
}

.btn-box a:hover::before {
    width: 100%;
}





/* COPY */
.mp-copy-container {
    height: auto;
    padding: 10% 10% 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url('images/master-photoshop/lightning.jpg');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    background-color: #000;
}

.copy-content {
    max-width: 600px;
}

.copy-content h1 {
    position: relative;
    text-transform: uppercase;
    color: #fff;
}

.copy-content h3 {
    position: relative;
    color: #d7263d;
    font-size: 40px;
    text-align: left;
    text-shadow: 5px 5px 30px #1c1f33;
}

.copy-content p {
    position: relative;
    margin: 10px 0 0;
    color: #fff;
    text-align: center;
    text-shadow: 10px 10px 30px #1c1f33;
}

.mp-copy-container img {
    width: 100%;
    object-fit: cover;
}

.copy-content hr {
    padding: 0 0 20px;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.copy-content .left-copy {
    width: 50%;
    float: left;
}





/* COPY - PAIN POINTS */
.mp-copy-container-2A, .mp-copy-container-2B {
    height: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
    justify-content: center;
    margin: auto;
}

.mp-copy-container-2A {
    padding: 5% 10% 10%;
}

.mp-copy-container-2B {
    padding: 10%;
}

.copy-content-2 {
    width: 100%;
}

.copy-image img {
    width: 100%;
    border-radius: 10px;
}

.line-break {
    margin: 0;
    padding: 0 10%;
}

.line-break hr {
    color: rgba(28, 31, 51, 0.1);
}





/* COPY - TUTORING */
.mp-copy-container-3 {
    background-color: #1c1f33;
    background-image: url(images/master-photoshop/thepier.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    height: auto;
    padding: 50% 10% 10%;
    display: grid;
    justify-content: center;
    align-items: center;
}

.copy-content-3 {
    max-width: 600px;
}

.copy-content-3 h1 {
    color: #fff;
    text-align: center;
}

.copy-content-3 h3 {
    color: #d7263d;
    text-align: center;
}

.copy-content-3 p {
    color: #fff;
    max-width: 400px;
    margin: auto;
    text-align: center;
}

.tutor-benefits {
    width: 100%;
    max-width: 600px;
    margin: 2rem auto;
    padding: 5% 10%;
    background-color: #fff;
    border-radius: 10px;
}

.tutor-benefits h4 {
    text-transform: uppercase;
}

.tutor-benefits ul li {
    margin: 1rem 0;
}

.tutor-benefits ul li h4 {
    color: #d7263d;
}





/* ABOUT ME */
.about-me-container {
    height: auto;
    display: flex;
    padding: 10%;
    justify-content: center;
    align-items: center;
}

.about-me-content {
    width: 100%;
    text-align: center;
}

.about-me-content h3 {
    color: #d7263d;
}

.about-me-content .bio {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
    text-align: left;
}

.about-me-content .bio img {
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
    border: 5px solid #d7263d;
}

.clients, .clients-mobile {
    padding: 10% 0 0;
}

.about-me-content .clients .client-logos {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 50px;
    padding: 2% 10%;
}

.about-me-content .clients .client-logos img {
    width: 100%;
    object-fit: cover;
    margin: auto;
}





/* WHO THIS IS FOR */
.target-container {
    height: auto;
    justify-content: center;
    align-items: center;
    padding: 10%;
    display: flex;
    background: linear-gradient(110deg, #d7263d 40%, rgba(0,0,0,0) 30%), radial-gradient(farthest-corner at 0% 0%, #eb2a44 70%, #ff2e4a 70%);
    border-radius: 100% 100% 0% 0;
}

.target-content {
    max-width: 600px;
    text-align: center;
    color: #fff;
}

.target-content h4 {
    text-transform: uppercase;
    padding: 2%;
    margin: 2% 0;
}

.target-content p {
    padding: 10%;
    background-color: #fff;
    border-radius: 10px;
    color: #1c1f33;
}

.target-content hr {
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin: 2%;
}





/* WHAT YOU CAN LEARN */
.course-container {
    height: auto;
    padding: 20% 10% 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000;
    background-image: url(images/master-photoshop/earth-hands.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
    color: #fff;
}

.course-content {
    width: 100%;
    max-width: 800px;
    text-align: center;
}

.course-content .cc-subheader {
    color: #d7263d;
    text-shadow: 10px 10px 30px #1c1f33;
}

.course-box {
    width: 100%;
    margin: 2rem 0;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 20px;
    position: relative;
    border-radius: 10px;
}

.course-item {
    display: flex;
    border-radius: 10px;
    height: 300px;
    overflow: hidden;
}

.course-item .course-thumb {
    height: 100%;
    width: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.course-item .course-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.course-item .course-desc {
    width: 50%;
    background-color: #fff;
    color: #000;
    text-align: left;
}

.course-item .course-desc h3 {
    font-weight: 900;
    z-index: 3; 
    background-color: #d7263d;
    padding: 5%;
    color: #fff;
}

.course-desc ul {
    list-style: none;
    margin: 0;
    padding: 5%;
    font-size: 20px;
}

.course-desc ul li {
    margin-left: 1.3em;
}

.course-ender {
    max-width: 600px;
    margin: auto;
    padding: 10% 0 0 0;
}

.course-ender h3 {
    color: #d7263d;
}





/* BENEFITS */
.benefits {
    height: auto;
    padding: 30% 10% 10%;
    display: grid;
    justify-content: center;
    align-items: center;
    background-color: #000;
    background-image: url(images/master-photoshop/superhero.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
    color: #fff;
}

.benefits-content {
    width: 100%;
    max-width: 600px;
    text-align: center;
}

.benefits-content h3 {
    color: #d7263d;
}

.benefits .tutor-benefits p {
    color: #000;
}





/* PRICING */
.pricing-container {
    padding: 10%;
    text-align: center;
}

.pricing-container hr {
    color: rgba(28, 31, 51, 0.1);
    margin: 10% 0;
}

.pricing-copy {
    max-width: 600px;
    margin: auto;
}

.pricing-copy h1, .pricing-copy h2 {
    text-transform: uppercase;
}

.pricing-copy h3 {
    color: #d7263d;
}

.pricing-copy p {
    text-align: left;
    /* max-width: 400px; */
    margin: auto;
}

.pricing {
    margin: 5% 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.single-price {
    width: 33%;
    padding: 0 0 5%;
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.1);
    text-align: center;
    transition: 0.9s;
    border-radius: 10px;
}

.single-price-mid {
    width: 33%;
    background-color: #fff;
    padding: 0 0 5%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    transform: scale(1.1);
    text-align: center;
    transition: 0.9s;
    color: #d7263d;
    z-index: 1;
    border-radius: 10px;
}

.single-price .pkg-title {
    background-color: #1c1f33;
    color: #fff;
    padding: 5%;
    border-radius: 10px 10px 0 0;
}

.single-price-mid .pkg-title {
    background-color: #d7263d;
    color: #fff;
    padding: 5%;
    border-radius: 10px 10px 0 0;
}

.single-price h4, .single-price-mid h4 {
    text-transform: uppercase;
    line-height: 1.5;
}

.price {
    height: 200px;
    width: 200px;
    border-radius: 50%;
    border: 2px solid #1c1f33;
    background-color: #fff;
    color: #1c1f33;
    margin: 5% auto 5% auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.price-mid {
    height: 200px;
    width: 200px;
    border-radius: 50%;
    border: 2px solid #d7263d;
    background-color: #d7263d;
    color: #fff;
    margin: 5% auto 5% auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.deals {
    display: inline-block;
    margin: 0 auto 10% auto;
    text-align: left;
}

.deals ul {
    list-style: none;
}

.single-price a {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 65%;
    height: 100%;
    border-radius: 50px;
    background-color: #1c1f33;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    z-index: 1;
    overflow: hidden;
    transition: .5s;
    padding: 10px;
}

.single-price-mid a:hover {
    background-color: #eb2a44;
}   

.single-price a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #d7263d;
    z-index: -1;
    transition: .5s;
}

.single-price a:hover::before {
    width: 100%;
}

.single-price-mid a {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 65%;
    height: 100%;
    border: 1px solid #d7263d;
    border-radius: 50px;
    background-color: #d7263d;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    z-index: 1;
    overflow: hidden;
    transition: .5s;
    padding: 10px;
}

.pricing-copy a {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 65px;
    border: 1px solid #d7263d;
    border-radius: 50px;
    background-color: #d7263d;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    font-size: 20px;
    z-index: 1;
    overflow: hidden;
    transition: .5s;
    padding: 10px;
}

.pricing-copy a:hover {
    background-color: #eb2a44;
}





/* TESTIMONIALS */
.testimonials {
    background-color: #1c1f33;
    padding: 10%;
    text-align: center;
    height: 100%;
}

.testimonials h1 {
    color: #fff;
    text-transform: uppercase;
}

.inner {
    margin: auto;
    overflow: hidden;
}

.testimonials-copy {
    max-width: 600px;
    margin: auto
}

.border {
    width: 160px;
    height: 5px;
    background-color: #d7263d;
    margin: 26px auto 36px;
    border-radius: 10px;
}

/* .row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    grid-auto-flow: dense;
    justify-content: center;
}

.col {
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
    height: auto;
} */

.row {
    width: 100%;
    margin: 0px auto;
    columns: 3;
    column-gap: 10px;
}

.col {
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
    height: auto;
    width: 100%;
    padding: 10px 10px 20px;
    break-inside: avoid;
}

.testimonial {
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
}

.testimonial img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

.testimonial p {
    margin: 20px 0;
    font-style: italic;
}

.name {
    text-transform: uppercase;
    color: #d7263d;
    margin: 20px 0;
}

.stars {
    color: #F4D35E;
    font-size: 30px;
}





/* GUARANTEE */
.guarantee {
    padding: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.guarantee::before {
    content: "";
    position: absolute;
    top: 0;
    left: 10%;
    width: 50%;
    height: 100%;
    background-color: #ff2e4a;
    opacity: 0.1;
    z-index: -1;
}

.img-container {
    width: 30%;
}

.guarantee img {
    border-radius: 10px;
    width: 100%;
}

.guarantee-content {
    margin: 0;
    padding-left: 5%;
    width: 70%;
    max-width: 500px;
}

.guarantee-content h3 {
    font-style: italic;
    color: #d7263d;
}

.guarantee-content .border {
    width: 160px;
    height: 5px;
    background-color: #d7263d;
    margin: 26px 0;
    border-radius: 10px;
}





/* RESPONSIVE */
@media(max-width: 960px) {
    .col {
        flex: 100%;
        max-width: 80%;
    }
    
    .hero {
        background-position: top;
    }
    
}

@media(max-width: 768px) {
    .hero {
        background-image: url('images/master-photoshop/space-invaders-mobile.jpg');
        height: 100vh;
        padding: 0 10px;
        text-align: center;
    }

    @keyframes slideshow {
        from {
            background-image: url('images/master-photoshop/space-invaders-mobile.jpg');
            opacity: 0;
        }
        to {
            background-image: url('images/master-photoshop/space-invaders-mobile.jpg');
            opacity: 1;
        }
    }
    
    .hero-content {
        margin: 200px auto 0;
    }

    .hero-content h3, .hero-content p {
        padding: 0 10%;
    }

    .hero-content p {
        margin: 10px 0 20px;
    }

    .hero-content h3 {
        font-size: 30px;
    }

    .hero-content h1 {
        padding: 125px 0 0 0;
        font-size: 60px;
        text-shadow: 5px 5px 30px #1c1f33;
    }

    .hero-content .btn-box {
        position: relative;
        width: 100%;
        display:flex;
        justify-content: center;
        align-items: center;
        margin: auto;
    }

    .hero-content .btn-box a {
        width: 75%;
    }

    .hero-content .btn-box a:nth-child(2) {
        display: none;
    }
    
    .copy-content {
        padding-top: 50px;
    }

    .copy-content h1 {
        font-size: 60px;
    }

    .copy-content h3 {
        font-size: 30px;
    }

    .mp-copy-container-2A {
        grid-template-columns: 1fr;
    }
    
    .mp-copy-container-2B {
        display: flex;
        flex-direction: column-reverse;
    }

    .copy-content-2 h3 {
        text-align: left;
    }

    .copy-content-2 p {
        text-align: left;
    }

    .tutor-benefits p {
        text-align: left;
    }

    .about-me-content .bio {
        display: flex;
        flex-direction: column-reverse;
    }

    .about-me-content .bio h3, .about-me-content .bio p {
        text-align: left;
    }

    .about-me-content .clients {
        display: none;
    }
    
    .about-me-content .clients-mobile .client-logos {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 20px;
        width: 100%;
        padding: 5% 0;
    }
    
    .about-me-content .clients-mobile img {
        width: 100%;
        object-fit: cover;
    }

    .target-container {
        background: linear-gradient(110deg, #d7263d 40%, rgba(0,0,0,0) 30%), radial-gradient(farthest-corner at 0% 0%, #eb2a44 70%, #ff2e4a 70%);
        border-radius: 0;
    }

    .course-item {
        display: grid;
        height: 100%;
    }
    
    .course-item .course-thumb {
        width: 100%;
        display: block;
    }
    
    .course-item .course-thumb img {
        width: 100%;
        object-position: center;
    }
    
    .course-item .course-desc {
        width: 100%;
    }

    .pricing {
        display: block;
    }

    .single-price, .single-price-mid {
        width: 100%;
    }

    .single-price-mid {
        transform: scale(1);
        margin: 10% 0;
    }

    .pricing-container hr {
        margin: 10% 0;
    }

    .testimonials {
        padding: 10% 0;
    }
    
    .testimonials-copy {
        padding-left: 10%;
        padding-right: 10%;
    }

    .row {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 20px;
        grid-auto-flow: dense;
        justify-content: center;
    }

    .col {
        padding: 10px 0 20px;
    }

    .guarantee {
        display: grid;
    }

    .img-container {
        width: 50%;
        margin: auto;
    }
    
    .guarantee-content {
        padding-left: 0;
        width: 100%;
    }
    
    .guarantee-content h1 {
        text-align: center;
        margin-top: 5%;
    }
   
    .guarantee-content p {
        text-align: left;
    }
    
    .guarantee-content .border {
        margin: 26px auto;
    }

}

@media(min-width: 768px) {
    .about-me-content .clients-mobile {
        display: none;
    }
}